curl -X POST 'https://foodsoul.pro/api/crm/v2/team.delete_permission_section_custom' \
-H 'Authorization: Bearer fs_api_YOUR_TOKEN' \
-H 'language: pl' \
-H 'role: affiliate' \
-H 'Content-Type: application/json' \
-d '{"user_id":1,"permission_section_id":112}'
<?php
$client = new \GuzzleHttp\Client();
$response = $client->request('POST', 'https://foodsoul.pro/api/crm/v2/team.delete_permission_section_custom', [
'headers' => [
'Authorization' => 'Bearer fs_api_YOUR_TOKEN',
'language' => 'pl',
'role' => 'affiliate',
],
'json' => [
'user_id' => 1,
'permission_section_id' => 112,
],
]);
$data = json_decode((string) $response->getBody(), true);
const response = await fetch("https://foodsoul.pro/api/crm/v2/team.delete_permission_section_custom", {
method: "POST",
headers: {
"Authorization": "Bearer fs_api_YOUR_TOKEN",
"language": "pl",
"role": "affiliate",
"Content-Type": "application/json"
},
body: JSON.stringify({
"user_id": 1,
"permission_section_id": 112
}),
})
const data = await response.json()
import requests
response = requests.request(
"POST",
"https://foodsoul.pro/api/crm/v2/team.delete_permission_section_custom",
headers={
"Authorization": "Bearer fs_api_YOUR_TOKEN",
"language": "pl",
"role": "affiliate",
},
json={
"user_id": 1,
"permission_section_id": 112,
},
)
data = response.json()
Odpowiedź 200
{
"status": "success",
"data": {}
}
Żądania są wysyłane na foodsoul.pro — to jest host tego portalu, nie można wybrać innego.